SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Soyamelk"

        key[]: "cn_computer_processors"
        val[]: "Datamaskinprosessorer"

        key[]: "cn_carbon_black_powder"
        val[]: "Carbon Black powder"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Bly(II)nitrat"

        key[]: "cn_basil"
        val[]: "Basilikum"

        key[]: "cn_boric_acid"
        val[]: "Borsyre"

        key[]: "cn_diesel_generators"
        val[]: "Dieselgeneratorer"

        key[]: "cn_steel_cord"
        val[]: "Stålsnor"

        key[]: "cn_protective_clothing"
        val[]: "Verneklær"

        key[]: "cn_aircraft_tires"
        val[]: "Dekk til fly"

        key[]: "cn_empty_wine_barrels"
        val[]: "Tomme vintønner"

		key[]: "cn_empty_wine_bottles"
        val[]: "Tomme vinflasker"

        key[]: "cn_corks"
        val[]: "Korker"

        key[]: "cn_work_clothes"
        val[]: "Arbeidsklær"

        key[]: "cn_air_mails"
        val[]: "Flypost"

        key[]: "cn_post_packages"
        val[]: "Send pakker"

        key[]: "cn_medical_equipment"
        val[]: "Medisinsk utstyr"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Alkoholfritt øl"

        key[]: "cn_medical_vaccines"
        val[]: "Medisinske vaksiner"

        key[]: "cn_coconut_milk"
        val[]: "Kokosmelk"

        key[]: "cn_concentrate_juices"
        val[]: "Konsentrert juice"

        key[]: "cn_olivenolje"
        val[]: "Olivenolje"

        key[]: "cn_fuel_oil"
        val[]: "Fyringsolje"

        key[]: "cn_granite_cubes"
        val[]: "Granittblokker"

        key[]: "cn_canned_sardines"
        val[]: "Sardiner på boks"

        key[]: "cn_brake_pads"
        val[]: "Bremseklosser"

        key[]: "cn_performance_fork"
        val[]: "Sykkelgafler"

        key[]: "cn_coconut_oil"
        val[]: "Kokosolje"

        key[]: "cn_scootere"
        val[]: "Scootere"

        key[]: "cn_motorcycles"
        val[]: "Motorsykler"

        key[]: "cn_natural_gummi"
        val[]: "Naturgummi"

        key[]: "cn_olives"
        val[]: "Oliven"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Friske urter"

        key[]: "cn_canned_iced_coffee"
        val[]: "Iskaffe på boks"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Utskårne blomster"

        key[]: "cn_lavender"
        val[]: "Lavendel"

        key[]: "cn_exhaust_systems"
        val[]: "Eksosanlegg"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Tyggegummi"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Høytrykksglideventiler"

        key[]: "cn_spherical_valves"
        val[]: "Sfæriske ventiler"

        key[]: "cn_pumps"
        val[]: "Pumper"

        key[]: "cn_high_voltage_cables"
        val[]: "Høyspentkabler"

        key[]: "cn_motorcycle_tires"
        val[]: "Motorsykkeldekk"

        key[]: "cn_sealed_bearings"
        val[]: "Forseglede lagre"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Høstebinger"

        key[]: "cn_gummy_bears"
        val[]: "Gummibjørner"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Kullsyreholdig vann"

		key[]: "cn_froz_octopi"
        val[]: "Frossen blekksprut"

		key[]: "cn_packaged_food"
        val[]: "Hurtigmat"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Flaskevann"

		key[]: "cn_chocolate"
        val[]: "Sjokolade"

		key[]: "cn_nylon_cord"
        val[]: "Nylonsnor"

		key[]: "cn_backflow_preventers"
        val[]: "Tilbakestrømningssikringer"

}
}